@font-face {
    font-family: 'LatoWebBlack';
    src: url('../fonts/Lato-Black.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato-Black.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Lato-Black.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'LatoWebBold';
    src: url('../fonts/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'LatoWeb';
    src: url('../fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: "agpresquire";
    font-style: normal;
    font-weight: 400;
    src: local("agpresquire"), local("agpresquire-Normal"),
        url("../fonts/agpresquire.woff") format("woff"),
        url("../fonts/agpresquire.ttf") format("truetype");
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
html {
	margin:0;
	padding:0;
	height:100%;
}
body {
	background:#fff;
	margin:0;
	padding:0;
	font-family: 'LatoWeb';
	height:100%;
	min-width:1180px;
}
ol, ul {
    list-style: inside none disc;
}

a {
    color: inherit;
    text-decoration: none;
}
img{
	border:0;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {}
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
p {
    line-height: 1.5;
    margin-bottom: 10px;
}
.wraper{
	width:1180px;
	min-width:1180px;
	margin:0 auto;
	padding:0;
	height: auto !important;
    overflow: hidden;
}
.wrap{
	width:1180px;
	min-width:1180px;
	margin:0 auto;
	padding:0;
	height: auto !important;
    overflow: hidden;
	box-shadow: 0px 8px 6px 5px rgba(0, 0, 0, 0.7);
	background:#fff;
}
.fony{
	*background:url("../img/fony.png") repeat center top;
}
#new_year{
	background:url("../img/new_year.png") repeat center top;
	height:110px;
	width:100%;
	margin:0;
	padding:0;
}
#top_menu{
	background:#282828;
	color:#fff;
	height:45px;
	width:100%;
	margin:0;
	padding:0;
}
.top_menuxa{}
.top_menuxa li{
	list-style:none;
	float:left;
}
.top_menuxa li a{
	color:#fff;
	font-size:20px;
	padding:10px 25px 0;
	font-family: "agpresquire";
	float:left;
	text-decoration:none;
}
.top_menuxa li a:hover{
	text-decoration:underline;
}
#header{
	background:#6c4c41;
	height:140px;
	padding-top:10px;
}
#copyse{
	background:#6c4c41;
	height:60px;
}
.logo{
	width:365px;
	float:left;
	margin-top: 23px;
	margin-right:120px;
}
.img_logo{}
.adres{
	width:325px;
	float:left;
	text-align:center;
}
.adres p.ads{
	font-size:22px;
	color:#fff;
	padding:0;
	margin:0;
	line-height:1;
}
.adres p{
	font-size:18px;
	color:#fff;
	padding:0;
	margin:0;
	line-height:1.3;
}
.adres span{
	font-size:14px;
	color:#fff;
	margin-bottom: 9px;
	display: block;
}
.phone{
	width:265px;
	float:right;
	text-align:center;
	line-height:1.3;
}
.tel{
	padding:0;
	margin:0;
	line-height:1;
	margin-top: 5px;
}
.tel a{
	color:#eec925;
	font-size:26px;
	text-decoration:none;
	font-weight:bold;
}
.tel a:hover{
	text-decoration:underline;
}
.mes{
	color:#fff;
	font-size:14px;
}
.mes a{
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
.mes a:hover{
	text-decoration:underline;
}
.mail{}
.mail a{
	color:#fff;
	font-size:20px;
	text-decoration:none;
}
.mail a:hover{
	text-decoration:underline;
}
.topy {
	border-bottom: 1px solid #b8b8b8;
	*margin-bottom: 40px;
	float: left;
	width:100%;
}
.teni{
	*border-bottom: 1px solid #b8b8b8;
	margin-top: 70px;
	box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.7);
}
.white{
	background:#fff;
	height: 90px;
}
#katalog_menu{}

.katalog_menu{}
.katalog_menu li{
	list-style:none;
	float:left;
}
.katalog_menu li a{
	color:#282828;
	font-size:16px;
	padding:55px 55px 0;
	height: 90px;
	font-family: "agpresquire";
	float:left;
	text-decoration:none;
}
.katalog_menu li a:hover{
	background:#6c4c41;
	color:#eec925;
}
.katalog_menu li.current.active a, .katalog_menu li.active.parent a{
	background:#6c4c41;
	color:#eec925;
}

.katalog_menu li:first-child a{
	background:url("../img/menu_ico_1.png") no-repeat center 7px;
	width: 180px;
	text-align: center;
}
.katalog_menu li:first-child a:hover, .katalog_menu li.current.active:first-child a , .katalog_menu li.active.parent:first-child a{
	background:#6c4c41 url("../img/menu_ico_1_hover.png") no-repeat center 7px;
}

.katalog_menu li:nth-child(2) a{
	background:url("../img/menu_ico_2.png") no-repeat center 7px;
	width: 180px;
	text-align: center;
}
.katalog_menu li:nth-child(2) a:hover, .katalog_menu li.current.active:nth-child(2) a, .katalog_menu li.active.parent:nth-child(2) a{
	background:#6c4c41 url("../img/menu_ico_2_hover.png") no-repeat center 7px;
}

.katalog_menu li:nth-child(3) a{
	background:url("../img/menu_ico_3.png") no-repeat center 7px;
	width: 180px;
	text-align: center;
}
.katalog_menu li:nth-child(3) a:hover, .katalog_menu li.current.active:nth-child(3) a, .katalog_menu li.active.parent:nth-child(3) a{
	background:#6c4c41 url("../img/menu_ico_3_hover.png") no-repeat center 7px;
}

.katalog_menu li:nth-child(4) a{
	background:url("../img/menu_ico_4.png") no-repeat center 7px;
	width: 180px;
	text-align: center;
}
.katalog_menu li:nth-child(4) a:hover, .katalog_menu li.current.active:nth-child(4) a, .katalog_menu li.active.parent:nth-child(4) a{
	background:#6c4c41 url("../img/menu_ico_4_hover.png") no-repeat center 7px;
}

.katalog_menu li:nth-child(5) a{
	background:url("../img/menu_ico_5.png") no-repeat center 7px;
	width: 275px;
	text-align: center;
}
.katalog_menu li:nth-child(5) a:hover, .katalog_menu li.current.active:nth-child(5) a, .katalog_menu li.active.parent:nth-child(5) a{
	background:#6c4c41 url("../img/menu_ico_5_hover.png") no-repeat center 7px;
}

.katalog_menu li:nth-child(6) a{
	background:url("../img/menu_ico_6.png") no-repeat center 7px;
	width: 185px;
	text-align: center;
}
.katalog_menu li:nth-child(6) a:hover, .katalog_menu li.current.active:nth-child(6) a, .katalog_menu li.active.parent:nth-child(6) a{
	background:#6c4c41 url("../img/menu_ico_6_hover.png") no-repeat center 7px;
}




#slider{
	clear: both;
}
#content{
	padding:0 20px;
	min-height: 350px;
	color:#282828;
	font-size:20px;
	font-family: 'LatoWeb';
	text-align:justify;
	clear: both;
}
.item-page{
	clear:both;
}
.item-page_imga{
	clear:both;
}

.item-page p{
	text-indent:20px;
}
#content ul {
    margin-left: 45px;
}
#content ul li{
	list-style:none;
	background: url("../img/li.png") no-repeat center left;
	padding:5px 0 5px 25px;
}
.salon_img {
    width: 24%;
}
.zagolovok_h1{}
.zagolovok_h1 h1{
	color:#282828;
	font-size:35px;
	font-family: 'LatoWeb';
	margin: 40px 0;
}
.moduletabledop_menu h3{
	color:#282828;
	font-size:35px;
	font-family: 'LatoWeb';
	margin: 40px 0;
	text-transform: uppercase;
}
.item-page h2{
	color:#282828;
	font-size:35px;
	font-family: 'LatoWeb';
	margin: 40px 0;
}
.item-page_imga h2{
	color:#282828;
	font-size:35px;
	font-family: 'LatoWeb';
	margin: 40px 0;
}
.blog h2{
	color:#282828;
	font-size:35px;
	font-family: 'LatoWeb';
	margin: 40px 0;
}
.blog h2 a{
	text-decoration:none;
}
.blog h2 a:hover{
	text-decoration:underline;
}
.blo_kat{
	width:100%;
	float:left;
}
.blo_kat a{
	float:left;
	margin:4px;
}
.blo_kat a:hover{}
.blo_kover{
	width:550px;
	height:300px;
	background: url("../img/blo_kover.jpg") no-repeat center bottom;
	background-size: cover;
	position: relative;
}
.blo_fon1{
	background: #fff000;
	color: #000;
	line-height: 90px;
	bottom: 0;
	position: absolute;
	width: 100%;
}
.blo_oboi{
	width:280px;
	height:300px;
	background: url("../img/blo_oboi.jpg") no-repeat center center;
	background-size: cover;
	position: relative;
}
.blo_fon2{
	background: #c63dcb;
	color: #fff;
	line-height: 90px;
	top: 0;
	position: absolute;
	width: 100%;
}
.blo_tekstil{
	width:280px;
	height:300px;
	background: url("../img/blo_tekstil.jpg") no-repeat center center;
	background-size: cover;
	position: relative;
}
.blo_fon3{
	background: #25660c;
	color: #fff;
	height: 97px;
	bottom: 0;
	position: absolute;
	width: 100%;
}
.blo_schory{
	width:550px;
	height:300px;
	background: url("../img/blo_schory.jpg") no-repeat center bottom;
	background-size: cover;
	position: relative;
}
.blo_fon4{
	background: #0972e7;
	color: #fff;
	line-height: 90px;
	top: 0;
	position: absolute;
	width: 100%;
}
.blo_lustry{
	width:280px;
	height:300px;
	background: url("../img/blo_lustry.jpg") no-repeat center top;
	background-size: cover;
	position: relative;
}
.blo_fon5{
	background: #000000;
	color: #fff;
	line-height: 90px;
	bottom: 0;
	position: absolute;
	width: 100%;
}
.blo_dorogki{
	width:280px;
	height:300px;
	background: url("../img/blo_dorogki.jpg") no-repeat center bottom;
	background-size: cover;
	position: relative;
}
.blo_fon6{
	background: #d24a43;
	color: #fff;
	height: 90px;
	top: 0;
	position: absolute;
	width: 100%;
}
.blo_name{
	float: left;
	font-size:30px;
	font-weight:bold;
	font-family: "agpresquire";
	text-transform:uppercase;
	padding: 7px 0 0 7px;
}
.blo_logo{
	float: right;
	padding: 7px 7px 0 0;
	overflow: hidden;
    max-height: 90px;
}
.blo_logo img{
	vertical-align:middle;
}
.blo_logo2{
	float: right;
	padding: 7px 7px 0 0;
	overflow: hidden;
    max-height: 90px;
}
.blo_logo2 img{
	vertical-align:middle;
}

.blo_name2{
	font-size:30px;
	font-weight:bold;
	font-family: "agpresquire";
	text-transform:uppercase;
	padding: 14px 0 0 0;
	text-align:center;
}
.blo_name3{
	font-size:30px;
	font-weight:bold;
	font-family: "agpresquire";
	text-transform:uppercase;
	padding: 25px 0 0 0;
	text-align:center;
}
.zagolovok{
	font-size:35px;
	font-family: "agpresquire";
	font-weight:bold;
	text-align:center;
	padding: 40px 0;
	text-transform: uppercase;
}
.moduletable_preim {
    width: 100%;
    float: left;
    margin-bottom: 25px;
}
.preim{
	width:100%;
	clear:both;
	float:left;
	margin:0 0 30px 0;
}
.preim_blok{
	width: 14%;
	margin:0 3%;
	float: left;
	text-align: center;
}
.preim_blok p{
	font-size:16px;
	font-family: "agpresquire";
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.img_preim{}
.moduletabledop_menu{}
.moduletabledop_menu h3 {
    margin: 40px 0 10px;
    text-transform: uppercase;
}
#content #id_dop_menu_katalog_1{
	float:left;
	width:100%;
	margin: 0;
	padding: 0;
}
#content #id_dop_menu_katalog_1 li{
	float:left;
	width:21%;
	margin:10px 2%;
	list-style: none;
	background: none;
	text-align: center;
	padding: 0 2px;
	height: 220px;
	border-bottom: 1px solid #6c4c41;
}
#content #id_dop_menu_katalog_1 li:hover{
	background:#6c4c41 ;
	color:#eec925;
}
#content #id_dop_menu_katalog_1 li a{}
#content #id_dop_menu_katalog_1 li a img{
	width:100%;
	float:left;
	padding: 4px 4px;
}
#content #id_dop_menu_katalog_1 li a span{
	width: 100%;
	height: 55px;
	vertical-align: middle;
	display: table-cell;
}
.readmore a {
    text-align: right;
    color: #000;
    padding: 5px;
    display: block;
    clear: both;
}


#content #id_dop_menu_katalog_2{
	float:left;
	width:100%;
	margin: 0;
	padding: 0;
}
#content #id_dop_menu_katalog_2 li{
	float:left;
	width:21%;
	margin:10px 2%;
	list-style: none;
	background: none;
	text-align: center;
	padding: 0 2px;
}
#content #id_dop_menu_katalog_2 li:hover{
	
}
#content #id_dop_menu_katalog_2 li a{
	color:#6c4c41;
	font-size: 20px;
}
#content #id_dop_menu_katalog_2 li a:hover{
	text-decoration:underline;
}









/*новогодняя елка*/
@media (min-width:0) and (max-width:1439px){
	#elka {
		display:none;
	}
}
@media (min-width:1440px) and (max-width:1680px){
	#elka {
		position: fixed;
		border: 0;
		bottom: 0px;
		width:120px;
	}
	.img_elka{
		width:100%;
	}
}
@media (min-width:1681px){
	#elka {
		position: fixed;
		border: 0;
		bottom: 0px;
		width:170px;
	}
	.img_elka{
		width:90%;
	}
}
/*новогодняя елка*/


@media (min-width:1200px){
	.img_logo {
		width: 97%;
		margin-left: 2%;
	}
	.blo_name{
		width: 45%;
		font-size: 25px;
	}
	.blo_logo{
		width: 45%;
		padding: 0px 7px 0 0;
		overflow: hidden;
		max-height: 90px;
	}
	.blo_logo img{
		width: 95%;
		vertical-align:middle;
	}
	.blo_logo2{
		width: 55%;
		padding: 0px 7px 0 0;
		overflow: hidden;
		max-height: 90px;
	}
	.blo_logo2 img{
		width: 95%;
		vertical-align:middle;
	}
	.blo_name2{
		font-size: 25px;
		padding: 20px 0 0 0;
	}
	.blo_name3{
		font-size: 25px;
		padding: 30px 0 0 0;
	}
	
	
	
}


@media (min-width:1200px){
.item-page_imga img.width25{
		margin: 1%;
		width:21%;
	}
	.item-page_imga img.width33{
		width:29%;
		margin: 1%;
	}
	.item-page_imga img.width50{
		margin: 1%;
	}	
}
@media (min-width:991px) and (max-width:1199px){
	.item-page_imga img.width25{
		margin:1% ;
		width:21%;
	}
	.item-page_imga img.width33{
		width:29%;
		margin: 1%;
	}
	.item-page_imga img.width50{
		margin: 0;
	}	
}
@media (min-width:681px) and (max-width:990px){
	.item-page_imga img.width33{
		width:29%;
		margin: 1%;
	}
}
@media (min-width:481px) and (max-width:680px){
	.item-page_imga img.width33{
		width:46%;
		margin: 1%;
	}
}
@media (min-width:481px) and (max-width:990px){
	.item-page_imga img.width25{
		width:46%;
		margin: 1%;
	}
	.item-page_imga img.width50{
		width:46%;
		margin: 1%;
	}
}



@media (min-width:993px) and (max-width:1199px){
	body {
		min-width:976px;
	}
	.wraper{
		width:976px;
		min-width:976px;
		margin: 0 auto;
		padding: 0;
	}
	.wrap{
		width:976px;
		min-width:976px;
		box-shadow: 0px 8px 6px 5px rgba(0, 0, 0, 0.7);
		background:#fff;
		margin: 0 auto;
		padding: 0;
	}
	.logo {
		margin-right: 15px;
	}
	.img_logo {
		width: 97%;
		margin-left: 2%;
	}
	.katalog_menu li a {
		padding: 55px 25px 0;
	}
	.katalog_menu li:first-child a{
		width: 145px;
	}
	.katalog_menu li:nth-child(2) a{
		width: 145px;
	}
	.katalog_menu li:nth-child(3) a{
		width: 145px;
	}
	.katalog_menu li:nth-child(4) a{
		width: 145px;
	}
	.katalog_menu li:nth-child(5) a{
		width: 245px;
	}
	.katalog_menu li:nth-child(6) a{
		width: 150px;
	}
	.blo_kover{
		width:484px;
		height:264px;
	}
	.blo_fon1{
		line-height: 60px;
	}
	.blo_oboi{
		width:214px;
		height:264px;
	}
	.blo_fon2{
		line-height: 60px;
	}
	.blo_tekstil{
		width:214px;
		height:264px;
	}
	.blo_fon3{
		*line-height: 60px;
		height: 60px;
	}
	.blo_schory{
		width:484px;
		height:264px;
	}
	.blo_fon4{
		line-height: 60px;
	}
	.blo_lustry{
		width:214px;
		height:264px;
	}
	.blo_fon5{
		line-height: 60px;
	}
	.blo_dorogki{
		width:214px;
		height:264px;
	}
	.blo_fon6{
		*line-height: 60px;
		height: 60px;
	}
	.blo_name{
		width: 55%;
		font-size: 23px;
	}
	.blo_logo{
		width: 45%;
		padding: 4px 7px 0 0;
		overflow: hidden;
		max-height: 60px;
	}
	.blo_logo img{
		width: 95%;
		vertical-align:middle;
	}
	.blo_logo2{
		width: 45%;
		padding: 4px 7px 0 0;
		overflow: hidden;
		max-height: 60px;
	}
	.blo_logo2 img{
		width: 95%;
		vertical-align:middle;
	}
	.blo_name2{
		font-size: 23px;
		padding: 5px 0 0 0;
	}
	.blo_name3{
		font-size: 23px;
		padding: 16px 0 0 0;
	}
	.preim_blok p {
		font-size: 14px;
	}
	#content #id_dop_menu_katalog_1 li {
		width: 23%;
		margin: 10px 1%;
		height: 200px;
	}
	.zagolovok_h1 h1{
		font-size:30px;
		margin: 35px 0;
	}
	.moduletabledop_menu h3{
		font-size:30px;
		margin: 35px 0;
	}
	.item-page h2{
		font-size:30px;
		margin: 35px 0;
	}
	.item-page_imga h2{
		font-size:30px;
		margin: 35px 0;
	}
	.blog h2{
		font-size:30px;
		margin: 35px 0;
	}	
}

@media (min-width:769px) and (max-width:992px){
	body {
		min-width:100%;
	}
	.wraper{
		width:100%;
		min-width:100%;
		margin: 0 auto;
		padding: 0;
	}
	.wrap{
		width:100%;
		min-width:100%;
		box-shadow: 0px 8px 6px 5px rgba(0, 0, 0, 0.7);
		background:#fff;
		margin: 0 auto;
		padding: 0;
	}
	.top_menuxa li a {
		padding: 10px 20px 0;
	}
	#header {
		height: 130px;
	}
	.logo {
		width: 33%;
		margin-right: 0;
	}
	.img_logo {
		width: 97%;
		margin-left: 2%;
	}
	.adres {
		width: 39%;
	}
	.adres p.ads {
		font-size: 19px;
	}
	.adres span {
		font-size: 13px;
	}
	.adres p {
		font-size: 16px;
	}
	.phone {
		width: 27%;
	}
	.tel a {
		font-size: 23px;
	}
	.katalog_menu li a {
		padding: 55px 25px 0;
	}
	.mes {
		font-size: 13px;
	}
	.mail a {
		font-size: 18px;
	}
	.katalog_menu li:first-child{
		width: 16%;
	}
	.katalog_menu li:nth-child(2){
		width: 16%;
	}
	.katalog_menu li:nth-child(3){
		width: 16%;
	}
	.katalog_menu li:nth-child(4){
		width: 16%;
	}
	.katalog_menu li:nth-child(5){
		width: 20%;
	}
	.katalog_menu li:nth-child(6){
		width: 16%;
	}
	.katalog_menu li a {
		padding: 55px 0 0 0;
	}
	.katalog_menu li:first-child a{
		width: 100%;
	}
	.katalog_menu li:nth-child(2) a{
		width: 100%;
	}
	.katalog_menu li:nth-child(3) a{
		width: 100%;
	}
	.katalog_menu li:nth-child(4) a{
		width: 100%;
	}
	.katalog_menu li:nth-child(5) a{
		width: 100%;
	}
	.katalog_menu li:nth-child(6) a{
		width: 100%;
	}
	.blo_kover{
		width:100%;
		height:333px;
	}
	.blo_fon1{
		line-height: 70px;
	}
	.blo_oboi{
		width: 100%;
		height: 333px;
	}
	.blo_fon2{
		line-height: 70px;
	}
	.blo_tekstil{
		width: 100%;
		height: 333px;
	}
	.blo_fon3{
		*line-height: 70px;
	}
	.blo_schory{
		width:100%;
		height:333px;
	}
	.blo_fon4{
		line-height: 70px;
	}
	.blo_lustry{
		width: 100%;
		height: 333px;
	}
	.blo_fon5{
		line-height: 70px;
	}
	.blo_dorogki{
		width: 100%;
		height: 333px;
	}
	.blo_fon6{
		line-height: 70px;
	}
	.blo_name{
		width: 45%;
		font-size: 23px;
	}
	.blo_logo{
		width: 35%;
		padding: 4px 7px 0 0;
		overflow: hidden;
		max-height: 70px;
	}
	.blo_logo img{
		width: 95%;
		vertical-align:middle;
	}
	.blo_logo2{
		width: 35%;
		padding: 4px 7px 0 0;
		overflow: hidden;
		max-height: 70px;
	}
	.blo_logo2 img{
		width: 95%;
		vertical-align:middle;
	}
	.blo_fon1 .blo_logo{
		*padding: 9px 7px 0 0;
	}
	.blo_fon2 .blo_logo{
		*padding: 7px 7px 0 0;
	}
	.blo_name2{
		font-size: 23px;
		padding: 33px 0 0 0;
	}
	.blo_name3{
		font-size: 23px;
		padding: 12px 0 0 0;
	}
	a.mob_one {
		width: 96%;
		margin: 2%;
	}
	a.mob_two {
		width: 46%;
		margin: 0 2%;
	}
	.zagolovok_h1 h1{
		font-size:25px;
		margin: 30px 0;
	}
	.moduletabledop_menu h3{
		font-size:25px;
		margin: 30px 0;
	}
	.item-page h2{
		font-size:25px;
		margin: 30px 0;
	}
	.item-page_imga h2{
		font-size:25px;
		margin: 30px 0;
	}
	.blog h2{
		font-size:25px;
		margin: 30px 0;
	}	
	.preim_blok {
		width: 18%;
		margin: 0 1%;
	}
	.img_preim {
		width: 97%;
		max-width: 60%;
	}
	.preim_blok p {
		font-size: 13px;
	}
	#content {
		font-size: 16px;
	}
	#content #id_dop_menu_katalog_1 li {
		width: 23%;
		margin: 10px 1%;
		height: auto;
	}
	.teni {
		margin-top: 10px;
	}
}

@media (min-width:560px) and (max-width:768px){
	.adres {
		width: 49%;
		padding-top: 15px;
		float: left;
		text-align: center;
		margin-left: 1%
	}
	.phone {
		width: 49%;
		float: right;
		text-align: center;
		line-height: 1.3;
	}
	.tel {
		margin-top: 30px;
	}
}

@media (min-width:481px) and (max-width:559px){
	.adres {
		width: 100%;
		padding-top: 15px;
		float: left;
		text-align: center;
	}
	.phone {
		width: 100%;
		float: left;
		text-align: center;
		line-height: 1.3;
	}
}	
	
@media (min-width:481px) and (max-width:768px){
	body {
		min-width:100%;
	}
	.wraper{
		width:100%;
		min-width:100%;
		margin: 0 auto;
		padding: 0;
	}
	.wrap{
		width:100%;
		min-width:100%;
		box-shadow: 0px 8px 6px 5px rgba(0, 0, 0, 0.7);
		background:#fff;
		margin: 0 auto;
		padding: 0;
	}
	#header {
		height: auto;
		width:100%;
	}
	.logo {
		width: 100%;
		float: left;
		margin-top: 10px;
		text-align: center;
		margin-right: 0;
	}
	.img_logo {
		width: 90%;
	}
	.white {
		background: none;
	}
	.katalog_menu li a:hover{
		background:#6c4c41;
		color:#eec925;
	}
	.katalog_menu li.current.active a, .katalog_menu li.active.parent a{
		background:#6c4c41;
		color:#eec925;
	}
	.katalog_menu li:first-child a {
		background: url(../img/menu_ico_1.png) no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:first-child a:hover, .katalog_menu li.current.active:first-child a , .katalog_menu li.active.parent:first-child a{
		background:#6c4c41 url("../img/menu_ico_1_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(2) a{
		background:url("../img/menu_ico_2.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(2) a:hover, .katalog_menu li.current.active:nth-child(2) a, .katalog_menu li.active.parent:nth-child(2) a{
		background:#6c4c41 url("../img/menu_ico_2_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(3) a{
		background:url("../img/menu_ico_3.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(3) a:hover, .katalog_menu li.current.active:nth-child(3) a, .katalog_menu li.active.parent:nth-child(3) a{
		background:#6c4c41 url("../img/menu_ico_3_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(4) a{
		background:url("../img/menu_ico_4.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(4) a:hover, .katalog_menu li.current.active:nth-child(4) a, .katalog_menu li.active.parent:nth-child(4) a{
		background:#6c4c41 url("../img/menu_ico_4_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(5) a{
		background:url("../img/menu_ico_5.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(5) a:hover, .katalog_menu li.current.active:nth-child(5) a, .katalog_menu li.active.parent:nth-child(5) a{
		background:#6c4c41 url("../img/menu_ico_5_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(6) a{
		background:url("../img/menu_ico_6.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(6) a:hover, .katalog_menu li.current.active:nth-child(6) a, .katalog_menu li.active.parent:nth-child(6) a{
		background:#6c4c41 url("../img/menu_ico_6_hover.png") no-repeat 20px 5px;
	}
	.blo_kover{
		width:100%;
		height:227px;
	}
	.blo_fon1{
		line-height: 70px;
		height: 70px;
	}
	.blo_oboi{
		width: 100%;
		height: 227px;
	}
	.blo_fon2{
		line-height: 70px;
		height: 70px;
	}
	.blo_tekstil{
		width: 100%;
		height: 227px;
	}
	.blo_fon3{
		line-height: 70px;
		height: 70px;
		vertical-align:middle;
		display:table-cell;
	}
	.blo_schory{
		width:100%;
		height:227px;
	}
	.blo_fon4{
		line-height: 70px;
		height: 70px;
	}
	.blo_lustry{
		width: 100%;
		height: 227px;
	}
	.blo_fon5{
		line-height: 70px;
		height: 70px;
	}
	.blo_dorogki{
		width: 100%;
		height: 227px;
	}
	.blo_fon6{
		line-height: 70px;
		height: 70px;
		vertical-align:middle;
		display:table-cell;
	}
	.blo_name{
		width: 45%;
		font-size: 16px;
		padding: 0px 0 0 7px;
	}
	.blo_logo{
		width: 50%;
		padding: 0px 7px 0 0;
		overflow: hidden;
		max-height: 70px;
	}
	.blo_logo img{
		width: 89%;
		margin: 0;
		vertical-align:middle;
	}
	.blo_logo2{
		width: 50%;
		padding: 0px 7px 0 0;
		overflow: hidden;
		max-height: 70px;
	}
	.blo_logo2 img{
		width: 89%;
		margin: 0;
		vertical-align:middle;
	}
	.blo_fon1 .blo_logo{
		*padding: 0px 7px 0 0;
	}
	.blo_fon2 .blo_logo{
		*padding: 0px 7px 0 0;
	}
	.blo_name2{
		font-size: 16px;
		padding: 0px 0 0 0;
	}
	.blo_name3{
		font-size: 16px;
		padding: 0px 0 0 0;
	}
	a.mob_one {
		width: 96%;
		margin: 2%;
	}
	a.mob_two {
		width: 46%;
		margin: 0 2%;
	}
	.zagolovok{
		font-size:20px;
		font-family: "agpresquire";
		font-weight:bold;
		text-align:center;
		padding: 25px 0;
		text-transform: uppercase;
	}
	.zagolovok_h1 h1{
		font-size:20px;
		margin: 25px 0;
		text-align: left;
	}
	.moduletabledop_menu h3{
		font-size:20px;
		margin: 25px 0;
		text-align: left;
	}
	.item-page h2{
		font-size:20px;
		margin: 25px 0;
		text-align: left;
	}
	.item-page_imga h2{
		font-size:20px;
		margin: 25px 0;
		text-align: left;
	}
	.blog h2{
		font-size:20px;
		text-align: left;
		margin: 25px 0;
	}	
	.moduletable_preim {
		margin-bottom: 15px;
	}
	.preim {
		margin: 0 0 20px 0;
	}
	.preim_blok {
		width: 18%;
		margin: 0 1%;
	}
	.img_preim {
		width: 97%;
	}
	.preim_blok p {
		font-size: 12px;
		text-transform: none;
	}
	#content {
		font-size: 15px;
	}
	#content #id_dop_menu_katalog_1 li {
		width: 31%;
		margin: 10px 1%;
		height: 100%;
	}
	img.maps {
		width: 44%;
	}
	.teni {
		margin-top: 0px;
	}
}

@media (min-width:320px) and (max-width:480px){
	body {
		min-width:100%;
	}
	.wraper{
		width:100%;
		min-width:100%;
		margin: 0 auto;
		padding: 0;
	}
	.wrap{
		width:100%;
		min-width:100%;
		box-shadow: 0px 8px 6px 5px rgba(0, 0, 0, 0.7);
		background:#fff;
		margin: 0 auto;
		padding: 0;
	}
}

@media (min-width:0px) and (max-width:480px){
	#header {
		height: auto;
	}
	.logo {
		width: 100%;
		float: left;
		margin-top: 10px;
		text-align: center;
		margin-right: 0;
	}
	.img_logo {
		width: 90%;
	}
	.adres {
		width: 100%;
		padding-top: 15px;
		float: left;
		text-align: center;
	}
	.phone {
		width: 100%;
		float: left;
		text-align: center;
		line-height: 1.3;
	}
	.white {
		background: none;
	}
	.katalog_menu li a:hover{
		background:#6c4c41;
		color:#eec925;
	}
	.katalog_menu li.current.active a, .katalog_menu li.active.parent a{
		background:#6c4c41;
		color:#eec925;
	}
	.katalog_menu li:first-child a {
		background: url(../img/menu_ico_1.png) no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:first-child a:hover, .katalog_menu li.current.active:first-child a , .katalog_menu li.active.parent:first-child a{
		background:#6c4c41 url("../img/menu_ico_1_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(2) a{
		background:url("../img/menu_ico_2.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(2) a:hover, .katalog_menu li.current.active:nth-child(2) a, .katalog_menu li.active.parent:nth-child(2) a{
		background:#6c4c41 url("../img/menu_ico_2_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(3) a{
		background:url("../img/menu_ico_3.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(3) a:hover, .katalog_menu li.current.active:nth-child(3) a, .katalog_menu li.active.parent:nth-child(3) a{
		background:#6c4c41 url("../img/menu_ico_3_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(4) a{
		background:url("../img/menu_ico_4.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(4) a:hover, .katalog_menu li.current.active:nth-child(4) a, .katalog_menu li.active.parent:nth-child(4) a{
		background:#6c4c41 url("../img/menu_ico_4_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(5) a{
		background:url("../img/menu_ico_5.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(5) a:hover, .katalog_menu li.current.active:nth-child(5) a, .katalog_menu li.active.parent:nth-child(5) a{
		background:#6c4c41 url("../img/menu_ico_5_hover.png") no-repeat 20px 5px;
	}

	.katalog_menu li:nth-child(6) a{
		background:url("../img/menu_ico_6.png") no-repeat 20px 5px;
		width: 100%;
		text-align: left;
		color: #000;
		height: 60px;
		vertical-align: middle;
		padding: 0 0 0 80px;
		display: table-cell;
		line-height: 60px;
	}
	.katalog_menu li:nth-child(6) a:hover, .katalog_menu li.current.active:nth-child(6) a, .katalog_menu li.active.parent:nth-child(6) a{
		background:#6c4c41 url("../img/menu_ico_6_hover.png") no-repeat 20px 5px;
	}
	.zagolovok{
		font-size:20px;
		font-family: "agpresquire";
		font-weight:bold;
		text-align:center;
		padding: 20px 0;
		text-transform: uppercase;
	}
	.zagolovok_h1 h1{
		font-size:20px;
		margin: 20px 0;
		text-align: left;
	}
	.moduletabledop_menu h3{
		font-size:20px;
		margin: 20px 0;
		text-align: left;
	}
	.item-page h2{
		font-size:20px;
		margin: 24px 0;
		text-align: left;
	}
	.item-page_imga h2{
		font-size:20px;
		margin: 24px 0;
		text-align: left;
	}
	.item-page_imga img.width25{
		width:100%;
	}
	.item-page_imga img.width33{
		width:100%;
	}
	.item-page_imga img.width50{
		width:100%;
	}
	.blog h2{
		font-size:20px;
		text-align: left;
		margin: 20px 0;
	}	
	.blo_kover{
		width:100%;
		height:227px;
	}
	.blo_fon1{
		line-height: 60px;
		height: 60px;
	}
	.blo_oboi{
		width: 100%;
		height: 227px;
	}
	.blo_fon2{
		line-height: 60px;
		height: 60px;
		bottom: 0;
		top: auto;
	}
	.blo_tekstil{
		width: 100%;
		height: 227px;
	}
	.blo_fon3{
		line-height: 60px;
		height: 60px;
		vertical-align:middle;
		display:table-cell;
	}
	.blo_schory{
		width:100%;
		height:227px;
	}
	.blo_fon4{
		line-height: 60px;
		height: 60px;
		bottom: 0;
		top: auto;
	}
	.blo_lustry{
		width: 100%;
		height: 227px;
	}
	.blo_fon5{
		line-height: 60px;
		height: 60px;
	}
	.blo_dorogki{
		width: 100%;
		height: 227px;
	}
	.blo_fon6{
		line-height: 60px;
		height: 60px;
		vertical-align:middle;
		display:table-cell;
		bottom: 0;
		top: auto;
	}
	.blo_name{
		width: 45%;
		font-size: 17px;
		padding: 0px 0 0 7px;
	}
	.blo_logo{
		width: 50%;
		padding: 0px 7px 0 0;
		overflow: hidden;
		max-height: 60px;
	}
	.blo_logo img{
		width: 89%;
		margin: 0;
		vertical-align:middle;
	}
	.blo_logo2{
		width: 33%;
		padding: 0px 7px 0 0;
		overflow: hidden;
		max-height: 60px;
	}
	.blo_logo2 img{
		width: 89%;
		margin: 0;
		vertical-align:middle;
	}
	.blo_fon1 .blo_logo{
		*padding: 0px 7px 0 0;
	}
	.blo_fon2 .blo_logo{
		*padding: 0px 7px 0 0;
	}
	.blo_name2{
		font-size: 17px;
		padding: 0px 0 0 0;
	}
	.blo_name3{
		font-size: 17px;
		padding: 0px 0 0 0;
	}
	a.mob_one {
		width: 96%;
		margin: 2%;
	}
	a.mob_two {
		width: 98%;
		margin:2%;
	}
	.preim {
		margin: 0 0 20px 0;
	}
	.preim_blok {
		width: 44%;
		margin: 3%;
		min-height: 150px;
	}
	.img_preim {
		width: 65%;
	}
	.preim_blok p {
		font-size: 14px;
		text-transform: none;
		
	}
	#content {
		font-size: 15px;
	}
	#content ul {
		margin-left: 30px;
	}
	#content #id_dop_menu_katalog_1 li {
		width: 100%;
		margin: 3% 0;
		height: 100%;
	}
	.salon_img {
		width: 49%;
	}
	img.maps {
		width: 90%;
	}
	.teni {
		margin-top: 0px;
	}
	
}

@media (min-width:0px) and (max-width:319px){
	body {
		min-width:320px;
	}
	.wraper{
		width:320px;
		min-width:320px;
		margin: 0 auto;
		padding: 0;
	}
	.wrap{
		width:320px;
		min-width:320px;
		box-shadow: 0px 8px 6px 5px rgba(0, 0, 0, 0.7);
		background:#fff;
		margin: 0 auto;
		padding: 0;
	}
	.item-page_imga img.width25{
		width:100%;
	}
	.item-page_imga img.width33{
		width:100%;
	}
	.item-page_imga img.width50{
		width:100%;
	}

}





@media (min-width:769px) {
	button#trigger-overlay, button#trigger-overlay2, button#trigger-overlay3, button#trigger-overlay4, .overlay .overlay-close, .overlay2 .overlay-close, .overlay3 .overlay-close, .overlay4 .overlay-close{display:none;}
	
}

@media (min-width:0px) and (max-width:768px){

	#new_year {
		background: url(../img/new_year2.png) repeat center top;
		height: 40px;
	}
/* мобильное меню */

button#trigger-overlay{
	text-align: center;
    width: 100%;
    margin: 0 auto;
    border: none;
    background: none;
    color: #fff;
    padding: 0;
    height: 45px;
    text-transform: uppercase;
}

button#trigger-overlay2{
	text-align: center;
    width: 100%;
    margin: 0 auto;
    border: none;
    background: none;
    color: #fff;
	background:#000;
    padding: 0;
    height: 45px;
    text-transform: uppercase;
}
button#trigger-overlay3{
	text-align: center;
    width: 100%;
    margin: 0 auto;
    border: none;
    background: none;
    color: #fff;
	background:#000;
    padding: 0;
    height: 45px;
    text-transform: uppercase;
}
button#trigger-overlay4{
	text-align: center;
    width: 100%;
    margin: 0 auto;
    border: none;
    background: none;
    color: #fff;
	background:#000;
    padding: 0;
    height: 45px;
    text-transform: uppercase;
}


.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: scroll;
	background: rgba(108,76,65,0.9);
}
.overlay2 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: scroll;
	background: rgba(255,255,255,0.9);
}
.overlay3 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: scroll;
	background: rgba(255,255,255,0.9);
}
.overlay4 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: scroll;
	background: rgba(255,255,255,0.9);
}

.overlay .overlay-close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 10px;
	top: 10px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor: pointer;
}
.overlay2 .overlay-close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 10px;
	top: 10px;
	overflow: hidden;
	border: none;
	background: url(../img/cross2.png) no-repeat center center;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor: pointer;
}
.overlay3 .overlay-close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 10px;
	top: 10px;
	overflow: hidden;
	border: none;
	background: url(../img/cross2.png) no-repeat center center;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor: pointer;
}
.overlay4 .overlay-close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 10px;
	top: 10px;
	overflow: hidden;
	border: none;
	background: url(../img/cross2.png) no-repeat center center;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor: pointer;
}

.overlay nav, .overlay2 nav, .overlay3 nav , .overlay4 nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul, .overlay2 ul, .overlay3 ul , .overlay4 ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li, .overlay2 ul li , .overlay3 ul li, .overlay4 ul li {
	float:left;
	width:100%;
}

.overlay ul li a, .overlay2 ul li a, .overlay3 ul li a, .overlay4 ul li a {
	font-size: 20px;
	width:100%;
	display: block;
	color: #fff;
	padding: 5px 0;
}

.overlay ul li a:hover, .overlay ul li a:focus, .overlay2 ul li a:hover, .overlay2 ul li a:focus, .overlay3 ul li a:hover, .overlay3 ul li a:focus, .overlay4 ul li a:hover, .overlay4 ul li a:focus {
	color: #eec925;
}

.overlay-door {
	visibility: hidden;
	width: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: width 0.5s 0.3s, visibility 0s 0.8s;
	transition: width 0.5s 0.3s, visibility 0s 0.8s;
}

.overlay-door.open {
	visibility: visible;
	width: 100%;
	z-index: 9;
	-webkit-transition: width 0.5s;
	transition: width 0.5s;
}

.overlay-door nav {
	position: absolute;
	width: 100%;
}

.overlay-door nav,
.overlay-door .overlay-close {
	opacity: 0;
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}

.overlay-door.open nav,
.overlay-door.open .overlay-close {
	opacity: 1;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.overlay-door.close nav,
.overlay-door.close .overlay-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
}

@media screen and (max-height: 30.5em) {
	.overlay nav, .overlay2 nav, .overlay3 nav, .overlay4 nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li, .overlay2 ul li, .overlay3 ul li , .overlay4 ul li {
		min-height: 34px;
	}
}
/* мобильное меню */